RubyGems Navigation menu

content_driven_sinatra 0.0.1pre

Sinatra integration for the Content Driven gem

Gemfile
          gem 'content_driven_sinatra', '~> 0.0.1pre'
  
  
  
  
  
  
  

install
          gem install content_driven_sinatra --pre
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 146

For this version 146

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1pre - November 1, 2013 (6 KB)

Development Dependencies: